I have a Netware environment running (1) 6.5 server with Groupwise and (3)
6.0 servers. I am planning on adding (3) OES Suse servers. I have two

Do I have to have the same version of eDirectory on all of my servers and
what is the lowest supported version (currently have 8.7.0 &

Do I have to add OES to my existing Netware servers?

Thanks for any help!